@charset "UTF-8";
/* CSS Document */

body {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	margin: 0;
	padding: 0;
	text-align: center;
}
#wrapper {
	width: 993px;
	margin: 0 auto;
}
#masthead {
	margin: 20px 0 10px;
	text-align: right;
}
.container {
	padding: 0 12px 100px;
	text-align: left;
}
#footer {
	width: 100%;
	background-color: #ebe7dd;
}
.footerContents {
	margin: 0 auto;
	width: 983px;
	padding: 40px 12px;
	text-align: left;
	font-size: 11px;
}

a {
  color: #0073cf;
  text-decoration: none;
}
a:hover {
  color: #4ba3e9;
  text-decoration: underline;
}
h2, h3 {
	font-weight: normal;
	color: #DA1938;
}
h2 {
  font-size: 28px;
}
h3 {
	font-size: 18px;
	padding-top: 20px;
}

.introImages {
	display: flex;
	width: 100%;
}
.introImages img {
	max-width: 33.33%;
	height: 230px;
}

.title {
	padding: 0 0 10px;
	margin: 0;
}
img a, a img {
	border: 0;
}
.intro {
	font-size: 18px;
	color: #6b5e51;
	line-height: 24px;
}

.webinarsTable {
	border-collapse: separate;
	border-spacing: 1px;
}
.webinarsTable th {
	background-color: #022368;
	color: #fff;
	font-weight: bold;
	text-align: center;
}
.webinarsTable th, .webinarsTable td {
	padding: 7px 10px;
}
.webinarsTable tr.expired,
.webinarRows tr.hidden,
.webinarRows tr.overflow.hidden {
	display: none;
}
.webinarsTable tbody tr:nth-child(odd) {
	background-color: #edece9;
}
.expandTable {
	display: block;
	cursor: pointer;
	margin-top: 10px;
}
.expandTable.More:after {
	content: 'More';
}
.expandTable.Less:after {
	content: 'Less';
}
